[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_horizon

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_horizon-img_a8c7430e-c9d1-418c-b3d4-b6ba2f72421e$
swift_operator_role = member

